{
  "@@locale": "nb_NO",
  "settings": "Innstillinger",
  "removeBannerAndPopupAds": "Fjern Banner- og Popup-annonser",
  "preference": "PREFERANSE",
  "soundEffects": "Lydeffekter",
  "vibration": "Vibrasjon",
  "theme": "Tema",
  "information": "INFORMASJON",
  "shareApp": "Del appen",
  "contactUs": "Kontakt oss",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Personvernerklæring",
  "termsOfService": "Vilkår for bruk"
}